#captura_autoridad_otro,
#captura_autoridad_otro_label,
#cap_procesos_opcion,
#cap_procesos_opcion_label,
#cap_procesos_otro,
#cap_procesos_otro_label,
#cap_procesos_observacion,
#cap_procesos_observacion_label,
#cap_procesos_resolucion,
#cap_procesos_resolucion_label,
#cap_procesos_monto,
#cap_procesos_monto_label,
#cap_fecha_vencimiento,
#cap_fecha_vencimiento_label,
#cap_procesos_fav,
#cap_procesos_fav_label,
#cap_accion_status,
#cap_accion_status_label,
#captura_status_otro,
#captura_status_otro_label,
#select2,
#label2 {
  display: none;
}
.border_table{
  border: 2px solid #000 !important;
}
.card_general{
  position: relative;
  background: #FFF;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 7px 25px rgba(0, 0, 0, 0.08);
  /* min-height: 400px; */
}
.form_list_container {
  width: 100%;
  /* height: 100px; */
  max-height: 110px !important;
  overflow: hidden;
  overflow-y: scroll;
  border-radius: 5px;
  padding: 0 !important;
  /* border: 1px solid #ccc !important; */
}
.card-header{
  background: #E9ECEF !important;
}
div.public_captures .content {
  position: relative;
  overflow: hidden;
}
div.public_captures .content .bubble {
  position: absolute !important;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: -2 !important;
}
@media screen and (max-width: 768px){
  .none_phone{
    display: none;
  }
  .form_width{
    width: 100% !important;
  }
  .block_box_responsive{
    position: relative;
    background: var(--color-white);
    border-radius:4px;
    padding: 30px;
    box-shadow: 0 7px 25px rgba(0, 0, 0, 0.09);
    height: 360px !important;
  }
  .img-alert{
    width: 140px !important;
  }
}

@media(min-width: 769px){
  .padding_bottom_desktop{
    padding-bottom: 3rem;
  }
  .form_width{
    width: 200px !important;
  }
/*  .block_box_responsive{
    position: relative;
    background: var(--color-white);
    border-radius:4px;
    padding: 30px;
    box-shadow: 0 7px 25px rgba(0, 0, 0, 0.09);
    height: 630px !important;
  }*/
  .img-alert{
    width: 380px !important;
  }
}
@media(max-width: 1740px){
  .block_box_responsive{
    position: relative;
    background: var(--color-white);
    border-radius:4px;
    padding: 30px;
    box-shadow: 0 7px 25px rgba(0, 0, 0, 0.09);
    height: 620px !important;
  }
}
@media(min-width: 1741px){
  .block_box_responsive{
    position: relative;
    background: var(--color-white);
    border-radius:4px;
    padding: 30px;
    box-shadow: 0 7px 25px rgba(0, 0, 0, 0.09);
    height: 650px !important;
  }
}
.link {
  color: #052F5F !important;
  text-decoration: underline !important;
  cursor: pointer !important;
}
